/* #################### all ###############################*/
body {
    background: #FFFBF2;
    font-family: Tahoma, Geneva, sans-serif;
}

h1, h2, h3, h4, h5, h6, p, a {
    font-family: Tahoma, Geneva, sans-serif;
}

.accordion .accordion-navigation > a, .accordion dd > a {
   font-family: Tahoma, Geneva, sans-serif;
}

.button {
    background-color: #e29514;
    border: 1px solid #9D0B16;
    text-shadow: 2px 2px 2px rgba(43, 43, 44, 0.80);
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    padding-top: 0.3rem;
    padding-right: 0.8rem;
    padding-bottom: 0.3rem;
    padding-left: 0.8rem;
}

button:hover, button:focus, .button:hover, .button:focus {
    background-color: #9D0B16;
}

/* #################### header ###############################*/

.headArea {
    width: 100%;
    height: auto;
    border-top: 5px solid #9D0B16;
    border-bottom: 5px solid #9D0B16;
}

.slider .bx-wrapper, .slider .bx-viewport {
    margin:0;
    padding:0;
    border: 0px !important;
    left: 0px !important;
}

.slider {
    position: relative;
}

.slider .hotline {
    position: absolute;
    display: inline;
    z-index: 1;
    top: 20px;
    right: 20px;
}

.slider a {
     position: absolute;
     display: inline-block;
     z-index: 1;
     top: 60px;
     right: 20px;
 }

.hotline i {
    margin-right: 10px;
}

.hotline h4 {
    color: #9D0B16;
    font-weight: bold;
    text-shadow: 2px 2px 2px rgba(43, 43, 44, 0.80);
}

.bxslider1 {
    margin:0;
    padding:0;
}

.navArea {
    width: 100%;
    background: rgb(226,149,20); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UyOTUxNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZDk2ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMjk1MTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(226,149,20,1) 0%, rgba(255,217,109,1) 50%, rgba(226,149,20,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(226,149,20,1)), color-stop(50%,rgba(255,217,109,1)), color-stop(100%,rgba(226,149,20,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(226,149,20,1) 0%,rgba(255,217,109,1) 50%,rgba(226,149,20,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(226,149,20,1) 0%,rgba(255,217,109,1) 50%,rgba(226,149,20,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(226,149,20,1) 0%,rgba(255,217,109,1) 50%,rgba(226,149,20,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(226,149,20,1) 0%,rgba(255,217,109,1) 50%,rgba(226,149,20,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e29514', endColorstr='#e29514',GradientType=0 ); /* IE6-8 */
}



.top-bar {
    background: rgb(226,149,20); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UyOTUxNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZDk2ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMjk1MTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(226,149,20,1) 0%, rgba(255,217,109,1) 50%, rgba(226,149,20,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(226,149,20,1)), color-stop(50%,rgba(255,217,109,1)), color-stop(100%,rgba(226,149,20,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(226,149,20,1) 0%,rgba(255,217,109,1) 50%,rgba(226,149,20,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(226,149,20,1) 0%,rgba(255,217,109,1) 50%,rgba(226,149,20,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(226,149,20,1) 0%,rgba(255,217,109,1) 50%,rgba(226,149,20,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(226,149,20,1) 0%,rgba(255,217,109,1) 50%,rgba(226,149,20,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e29514', endColorstr='#e29514',GradientType=0 ); /* IE6-8 */
}

.top-bar .name h1 a {
    color: #9D0B16;
    font-weight: bold;
    font-size: 20px;
}

.top-bar.expanded .title-area {
    background: #E29514;
    border-bottom: 1px solid #9D0B16;
}


.top-bar-section ul {
    width: 100%;
    height: 100%;
}

.top-bar a {
    color: #9D0B16;
}


.top-bar-section li:not(.has-form) a:not(.button) {
    padding: 0 15px;
    line-height: 45px;
    font-weight: bold;
    background: rgb(226,149,20); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UyOTUxNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZDk2ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMjk1MTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(226,149,20,1) 0%, rgba(255,217,109,1) 50%, rgba(226,149,20,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(226,149,20,1)), color-stop(50%,rgba(255,217,109,1)), color-stop(100%,rgba(226,149,20,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(226,149,20,1) 0%,rgba(255,217,109,1) 50%,rgba(226,149,20,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(226,149,20,1) 0%,rgba(255,217,109,1) 50%,rgba(226,149,20,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(226,149,20,1) 0%,rgba(255,217,109,1) 50%,rgba(226,149,20,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(226,149,20,1) 0%,rgba(255,217,109,1) 50%,rgba(226,149,20,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e29514', endColorstr='#e29514',GradientType=0 ); /* IE6-8 */
}

.top-bar-section li:not(.has-form) a:not(.button) {
    color: #9D0B16;
    font-weight: bold;
}

.top-bar-section li:not(.has-form) a:not(.button):hover {
    background-color: #9D0B16;
		color: #FFF;
}

.top-bar-section li.active:not(.has-form) a:not(.button) {
    background-color: #9D0B16;
		color: #FFF;
}

.top-bar .toggle-topbar.menu-icon a {
    color: #9D0B16;
}

.top-bar .toggle-topbar.menu-icon a span::after  {
    box-shadow: 0 0px 0 1px #9D0B16, 0 7px 0 1px #9D0B16, 0 14px 0 1px #9D0B16;
}

/* #################### content ###############################*/

.fieldclass {
    margin-left: 30px;
}

.leftColumn, .rightColumn {
    margin: 5px 0px;
    background: #E8DAB5;
    height: auto;
    padding:5px;
    /*border: 1px dashed #9D0B16;*/
}

.centerColumn {
    margin: 5px 0px;
    /*min-height: 250px;
    border: 1px dashed #9D0B16;*/
}

.centerColumn h4 {
    color: #9D0B16;
    font-weight: bold;
}

.centerColumn h5 {
    color: #9D0B16;
    font-weight: bold;
    font-size: 1rem;
}


/*########## sehenswertes ############################################*/


.teaserSehenswertes {
		padding: 10px;
		border-bottom: 3px dotted #9D0B16;
}

/*########## form ############################################*/

fieldset input[type="file"], input[type="checkbox"], input[type="radio"], select {
	margin: 0.45rem 0 1rem 0;
}

input[type="checkbox"] + label, input[type="radio"] + label {
	display: inline-block;
	margin-left: 0.5rem;
	margin-right: 1rem;
	margin-bottom: 0;
	margin-top: 0;
	vertical-align: baseline;
}

.formBlock {
	display: inline-block;
	float: left;
	text-align: center;
}

.formFloatRight {
	float: right;
	display: inline-block;
	margin-left: 0.5rem;
	margin-right: 1rem;
	margin-bottom: 0;
	margin-top: 0.2rem;
	vertical-align: baseline;
}

.formFloatLeft {
	float: left;
}

button, .button {
	padding-top: 0.5rem;
	padding-right: 1rem;
	padding-bottom: 0.5rem;
	padding-left: 1rem;
}

/* #################### blog -Aktuelles ###############################*/

.blogentry{
    position: relative;
    background-color: #E8E8E8;
    border: 1px dotted #000;
    width: 100%;
    min-height: 150px;
    margin: 0 auto 20px auto;
    padding: 10px 30px;
    font-size: 1rem;
}

.blogentry img{
    float: left;
    margin: 0 20px 10px 0;
}

.blog-meta {
    background: none repeat scroll 0 0 white;
    border: 1px solid #dcdcdc;
    border-radius: 3px;
    left: -20px;
    margin: 0;
    min-height: 84px;
    padding: 3px 3px 8px;
    position: absolute;
    text-align: center;
    top: 17px;
    width: 40px;
    z-index: 5;
}

.blogTag {
    font-weight: bold;
}

.blogMonat {
    font-size: 0.8rem;
}

.blogJahr {
    font-size: 0.8rem;
}



/* #################### aside ###############################*/

.teaserAside {
    margin: 5px 5px 15px 5px;
    padding: 5px;
    border: 1px dashed #9D0B16;
}

.teaserAside h6 {
    display: block;
    background: #9D0B16;
    color: #FFF;
    -webkit-box-shadow: 0px 2px 3px 0px rgba(0,0,0,.5);
    box-shadow: 0px 2px 3px 0px rgba(0,0,0,.5);
}

.teaserAside p {
    margin-top: 5px;
}

/* #################### tabs ###############################*/

.tabs dd.active a, .tabs .tab-title.active a {
    background: #E8DAB5;
    color: #9D0B16;
}

.tabs dd > a:hover, .tabs .tab-title > a:hover {
    background: #AAAAAA;
    color: #9D0B16;
}

.tabs dd, .tabs .tab-title {
    width: 50%;
}

.tabs dd > a, .tabs .tab-title > a {
    display: block;
    background: #efefef;
    color: #222222;
    padding: 0.5rem 0.8rem;
    font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
    font-size: 1rem;
}

.zimmer {
	margin: 10px auto;
}

/* #################### footer ###############################*/

footer {
    height: auto;
    min-height: 150px;
    width: 100%;
    border-top: 2px solid #9D0B16;
    background: #E8DAB5;
    padding: 5px 5px;
    margin: 0;
}

.footerLeft, .footerRight, .footerCenter  {
    background-color: #cdb575;
    height: 140px;
    border: 5px solid #E8DAB5;
}

.footerRight {
    padding: 10px 10px;
}

.footerLeft iframe {
    padding: 10px 0;
}

.karte {
  float: left;
}

.kontakt {
  float: right;
  width: 50%;
}

.kontakt > h6, .kontakt > p {
    font-size: 10px;
}

.kontakt h6 {
    font-size: 12px;
    font-weight: bold;
    color: #FFF;
}

.footerLeft .kontakt {
    padding: 5px 0;
}

.copyright {
    background-color: #cdb575;
    margin: 5px;
}

.copyright > p {
    font-size: 10px;
    margin-left: 20px;
}

